Subject: GA-DIGEST V1 #1230
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Sunday, May 26 2002            Volume 01 : Number 1230

----------------------------------------------------------------------

Date: Sun, 26 May 2002 02:48:43 +0100
From: "Richard Henderson" <[email-masked]>
Subject: [ga] The Expiration and Re-Distribution of Domain Names

This is a multi-part message in MIME format.

- ------=_NextPart_000_0004_01C2045F.D99DD900
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

Help
Starting point : It is unacceptable that ordinary internet users and =
members of the public are disadvantaged when domain names expire and are =
redistributed.

The underlying principle of ICANN is that domain names should be =
"distributed fairly without advantage to any party".

However, when expired domain names become available, they are often =
snapped up by registrars, or scripts designed to detect their =
availability in seconds. This prevents the fair distribution to ordinary =
people.

Therefore a process is required. I propose:

60 days after expiry date, names are automatically placed in a central =
pool of expired domain names.

Every 60 days, the names that have been in that pool for at least 30 =
days will be published and offered in a Public Landrush.

This Landrush will be administered along the lines of the .info and .biz =
landrushes, through competing registrars (thereby providing some =
much-needed revenue to the failing domain name industry).

However, the rules will be tightly regulated:

1. There will be no advantage gained by submitting "exclusive" queues =
because in the selection process, ALL applications for a given name will =
be randomised, and ONE name chosen. This will NOT be done on a =
"round-robin" process going from registrar to registrar.

2. All participating registrars will be required to use identical =
"Common User Interfaces" accessible online so that EVERY member of the =
public can have access to EVERY interface. Registrars who do not wish to =
open their sites to everyone using this common user interface need not =
participate. They can just carry on their normal business with their =
chosen clients but not take part in the Public Landrushes for =
Re-Distributed Names. The Re-Distribution of Domain Names must be =
organised for maximum benefit for consumers, NOT for the sake of =
registrars. (There will, however, be benefit for participating =
registrars.)

3. The registration price for a domain will be the same, whichever =
registrar you apply through. However, once you obtain a domain using =
this method, registrars may subsequently offer you additional services =
at their own prices, in order to facilitate competition and variation of =
product.

4. There will be a small token price for each application (say $5) to =
prevent frivolous applications and to secure credit card details for =
successful applicants. However, there will be no card "authorisation" =
and you will only be charged when you are successfully selected. In the =
event of a failed credit card, the applicant will have 7 days to =
re-submit credit card details, after which the name will be offered to =
the randomly-selected number 2, 3, 4 etc on the list. If no applicant =
obtains a domain, it will return to the Pool and be re-issued in the =
next Landrush. After a second issue in a Landrush, if it has not been =
taken, it will simply be placed for sale live.

A Second model would bypass Registrars altogether and simply offer a =
Landrush through a centralised provider. On successful selection, the =
applicant would then select from a list of Registrars and purchase the =
name through them. This would favour competition because people would =
tend to choose cheap Registrars unless they wanted special services, in =
which case they could exercise choice.

I suspect the Second model might involve greater difficulties with the =
problem of an applicant using multiple identities and multiple e-mail =
addresses - but, to be honest, that problem will always exist, and my =
analysis of the .info and .biz whois databases suggests that in =
practice, a large variety of applicants obtain names... much larger than =
the small exclusive groups who presently "snatch" expired names on their =
release. In some cases, they are never really released at all.

While I'm not saying that these models do not need discussion and =
fine-tuning, I suggest to you that the interests of ordinary members of =
the public - and the obligation for a fair and open distribution of =
names - are better served this way than by the "inside" hijacking of =
expiring domain names which takes place at present.

There will be those who argue that because my systems reject =
"round-robin" they will disadvantage small registrars. My =
counter-argument is (a) my system puts the needs of the public first (b) =
I think the public may very well NOT choose NetSol just because they are =
big... indeed Landrush applications are showing a growing discrimination =
against big registrars (c) if this is still asserted as a problem, then =
part of the application fees could be used to "subsidise" those who are =
supposed to lose out (though I would not like this very much).

There will also be bleatings from the Intellectual Property industry of =
course. But I would not involve any Sunrise or IP claims process at all =
in these Landrushes. There are already due processes in place for the =
protection of Intellectual Property, and as these are re-distributed =
names, companies would already have had time to challenge the names =
previously, and would continue to be able to do so in the future.

I invite comments from interested parties, and from ICANN, on this way =
of re-distributing expired domain names.

Richard Henderson

- ------=_NextPart_000_0004_01C2045F.D99DD900
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD><TITLE>Help</TITLE>
<META content=3D"text/html; charset=3Diso-8859-1" =
http-equiv=3DContent-Type><BASE=20
href=3Dfile://C:\WINDOWS\>
<META content=3D"MSHTML 5.00.2614.3500" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV>&nbsp;</DIV>
<DIV>Starting point : It is unacceptable that ordinary internet users =
and=20
members of the public are disadvantaged when domain names expire and are =

redistributed.</DIV>
<DIV>&nbsp;</DIV>
<DIV>The underlying principle of ICANN is that domain names should be=20
"distributed fairly without advantage to any party".</DIV>
<DIV>&nbsp;</DIV>
<DIV>However, when expired domain names become available, they are often =
snapped=20
up by registrars, or scripts designed to detect their availability in =
seconds.=20
This prevents the fair distribution to ordinary people.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Therefore a process is required. I propose:</DIV>
<DIV>&nbsp;</DIV>
<DIV>60 days after expiry date, names are automatically placed in a =
central pool=20
of expired domain names.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Every 60 days, the names that have been in that pool for at least =
30 days=20
will be published and offered in a Public Landrush.</DIV>
<DIV>&nbsp;</DIV>
<DIV>This Landrush will be administered along the lines of the .info and =
.biz=20
landrushes, through competing registrars (thereby providing some =
much-needed=20
revenue to the failing domain name industry).</DIV>
<DIV>&nbsp;</DIV>
<DIV>However, the rules will be tightly regulated:</DIV>
<DIV>&nbsp;</DIV>
<DIV>1. There will be no advantage gained by submitting "exclusive" =
queues=20
because in the selection process, ALL applications for a given name will =
be=20
randomised, and ONE name chosen. This will NOT be done on a =
"round-robin"=20
process going from registrar to registrar.</DIV>
<DIV>&nbsp;</DIV>
<DIV>2. All participating registrars will be required to use identical =
"Common=20
User Interfaces" accessible online so that EVERY member of the public =
can have=20
access to EVERY interface. Registrars who do not wish to open their =
sites to=20
everyone using this common user interface need not participate. They can =
just=20
carry on their normal business with their chosen clients but not take =
part in=20
the Public Landrushes for Re-Distributed Names. The Re-Distribution of =
Domain=20
Names must be organised for maximum benefit for consumers, NOT for the =
sake of=20
registrars. (There will, however, be benefit for participating=20
registrars.)</DIV>
<DIV>&nbsp;</DIV>
<DIV>3. The registration price for a domain will be the same, whichever=20
registrar you apply through. However, once you obtain a domain using =
this=20
method, registrars may subsequently offer you additional services at =
their own=20
prices, in order to facilitate competition and variation of =
product.</DIV>
<DIV>&nbsp;</DIV>
<DIV>4. There will be a small token price for each application (say $5) =
to=20
prevent frivolous applications and to secure credit card details for =
successful=20
applicants. However, there will be no card "authorisation" and you will =
only be=20
charged when you are successfully selected. In the event of a failed =
credit=20
card, the applicant will have 7 days to re-submit credit card details, =
after=20
which the name will be offered to the randomly-selected number 2, 3, 4 =
etc on=20
the list. If no applicant obtains a domain, it will return to the Pool =
and be=20
re-issued in the next Landrush. After a second issue in a Landrush, if =
it has=20
not been taken, it will simply be placed for sale live.</DIV>
<DIV>&nbsp;</DIV>
<DIV>A Second model would bypass Registrars altogether and simply offer =
a=20
Landrush through a centralised provider. On successful selection, the =
applicant=20
would then select from a list of Registrars and purchase the name =
through them.=20
This would favour competition because people would tend to choose cheap=20
Registrars unless they wanted special services, in which case they could =

exercise choice.</DIV>
<DIV>&nbsp;</DIV>
<DIV>I suspect the Second model might involve greater difficulties with =
the=20
problem of an applicant using multiple identities and multiple e-mail =
addresses=20
- - but, to be honest, that problem will always exist, and my analysis of =
the=20
.info and .biz whois databases suggests that in practice, a large =
variety of=20
applicants obtain names... much larger than the small exclusive groups =
who=20
presently "snatch" expired names on their release. In some cases, they =
are never=20
really released at all.</DIV>
<DIV>&nbsp;</DIV>
<DIV>While I'm not saying that these models do not need discussion and=20
fine-tuning, I suggest to you that the interests of ordinary members of =
the=20
public - and the obligation for a fair and open distribution of names - =
are=20
better served this way than by the "inside" hijacking of expiring domain =
names=20
which takes place at present.</DIV>
<DIV>&nbsp;</DIV>
<DIV>There will be those who argue that because my systems reject =
"round-robin"=20
they will disadvantage small registrars. My counter-argument is (a) my =
system=20
puts the needs of the public first (b) I think the public may very well =
NOT=20
choose NetSol just because they are big... indeed Landrush applications =
are=20
showing a growing discrimination against big registrars (c) if this is =
still=20
asserted as a problem, then part of the application fees could be used =
to=20
"subsidise" those who are supposed to lose out (though I would not like =
this=20
very much).</DIV>
<DIV>&nbsp;</DIV>
<DIV>There will also be bleatings from the Intellectual Property =
industry of=20
course. But I would not involve any Sunrise or IP claims process at all =
in these=20
Landrushes. There are already due processes in place for the protection =
of=20
Intellectual Property, and as these are re-distributed names, companies =
would=20
already have had time to challenge the names previously, and would =
continue to=20
be able to do so in the future.</DIV>
<DIV>&nbsp;</DIV>
<DIV>I invite comments from interested parties, and from ICANN, on this =
way of=20
re-distributing expired domain names.</DIV>
<DIV>&nbsp;</DIV>
<DIV>Richard Henderson</DIV></BODY></HTML>

- ------=_NextPart_000_0004_01C2045F.D99DD900--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 25 May 2002 11:15:50 -0400 (EDT)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: Re: [ga] consensus on methods to select board members

I do think that the acid test of any 'reform' proposal is whether someone
like Karl or Andy could possibly be selected.  These are highly competent
people selected by a vote of a determined and informed community.  If the
new selection procedure is one that insures that there is no reasonable
possibility that such an ICANN critic could be selected, then we know it's
rigged and want no part of it.

On Sat, 25 May 2002, James Love wrote:

> One of the major issues on the current ICANN reform effort concerns the
> decision about how ICANN will select its board members.  There is one issue
> that seems ripe for seeking a consensus on the GA, and that concerns the
> narrow issue of whether or not the ICANN board will somehow be able to
> accept or reject "nominations" to its board, or even more important, should
> the ICANN board be permitted to elect its own board members.  Some board
> members, such as Linda Wilson, seem to think that the ICANN board selection
> mechanisms should be similiar to that of a Univeristy or private
> corporation, that essentially chooses its own board members.   Even if there
> is not agreement on the specific method of election of board members, the GA
> should express opposition to the notion advanced by the staff and BOD that
> the BOD itself should be the elector of board members.   If the BOD is the
> elector of board members, there will be no chance that anyone ciritical of
> the board policies or actions will ever be elected to the board.  I would
> like to see a debate and a proposal for a resolution on this narrow
> question.
> Jamie
> 
> 
> Wilson on Q 28
> "I think that the Board should individually elect new members to the Board
> .....i.e. the NomCom should present its slate, and the Board should be free
> to decline to accept any or all. This is a safeguard for the
> NomCom....giving it full incentive to find nominees that can win the vote of
> the Board, and taking advantage of the knowledge that the Board members have
> of the individuals involved and their suitablitity for the challenges of
> Board membership.
> The probability of the Board's declining to seat a NomCom nominee is small,
> especially if the NomCom is formed with representation from the Board.
> Allowing acceptance or rejection on an individual basis also removes the
> timing difficulty of rejecting the whole slate which would be the Board's
> only choice if an unsuitable candidate were proposed. "
> 
> 
> --------------------------------
> James Love mailto:[email-masked]
> http://www.cptech.org +1.202.387.8030 mobile +1.202.361.3040
> 
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's hot here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 25 May 2002 13:22:41 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] FYI: Vote information forwarded

Joanna and all assembly members,

  I agree with Joanna's concern as stated.  I would add that such an
oversight seems unfitting and irresponsible of the Alt-Chair.

  So I would ask Alexander to apologize to the GA members
forthwith and correct this error without delay.

  Thank  you Alexander, for your cooperation in advance...

Joanna Lane wrote:

> Alexander,
> Apparently, you have forwarded the results of the Vote without the wording
> of the Motions themselves. Recipients have not even been given the URL for
> the Motions.
>
> http://www.dnso.org/clubpublic/council/Arc10/msg00209.html.
>
> And, so far as both the GAC and the DoC is concerned, they should not have
> to rely on a third party host site (which may break) for this important
> text. As a matter of public record, the full text of the Motions should have
> accompanied these results.
>
> Regards,
> Joanna
>
> > -----Original Message-----
> > From: Alexander Svensson [mailto:[email-masked]]
> > Sent: Saturday, May 25, 2002 3:42 AM
> > To: Joanna Lane
> > Subject: RE: [ga] FYI: Vote information forwarded
> >
> >
> > At 25.05.2002 03:19, Joanna Lane wrote:
> > >> The results of the GA vote on the two motions has been
> > >> forwarded to the DNSO Names Council, the ICANN President,
> > >> the GAC Chairman and Secretariat and the US DoC (to the
> > >> Assistant Secretary of Commerce for Communications and
> > >> Information).
> > >>
> > >
> > >Please publish copies of the covering letters you sent to each recipient.
> > >Regards,
> > >Joanna >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 25 May 2002 12:04:49 -0700
From: Kent Crispin <[email-masked]>
Subject: Re: [ga] The Real World

On Fri, May 24, 2002 at 04:05:14PM +0000, Roberto Gaetano wrote:
> Kent Crispin wrote:
> 
> >
> >*Any* representation scheme that gave equal weight to the various users
> >of the domain name system would end up with business getting an
> >overwhelming majority of the votes.
> >
> 
> I am not so sure, because I confess that I don't have hard facts in 
> support/denial of either position, but may I note few simple things.
> 
> a. Having the majority of the votes is one thing, not allowing an important 
> stateholder to have any vote is a different one. The fact is that the 
> non-commercial individual users not only do not threat the consistent 
> majority of the business, but are even precluded from having a constituency 
> and a vote.

You are mixing two things: the idea of representation of the interest of
individuals, and the idea of an individuals constituency as a practical
construct.  There is very wide support for the former, in ICANN, and in
the constituencies. 

However, there is much less support for the latter, and for good reason
- -- the various activities in that area have been essentially incoherent,
and dominated, not by the actual interests of individuals as they
pertain to the domain name system, but rather by the interests of
zealots and would-be demagogues, advocates of generalized internet
democracy, speculators, alt-root proponents, kooks, and other vocal special
interests that are in fact a vanishingly small proportion of the real
individual users of the Interenet/DNS.

That is, those who oppose such a constituency oppose it because all
*practical* experience indicates that not only would such a constituency
fail to represent the interests it proports to represent, but it
would be essentially be an insane playground for kooks.  This is in
almost all cases a good-faith concern about a very real problem.  It is 
one thing to have kooks yelling at you; it is a totally different thing 
to put them in the cockpit and let them fly the plane.

But, indeed there are hundreds of thousands of individual domain name
registrants, and millions of individual users of the DNS.  To date there
has not been a creditable effort to form a constituency that really
supports these interests, and there are fundamental economic/social
forces that work very strongly against the formation of such a
constituency.  These same forces work against the formation of a small
business constituency, or indeed any constituency intended to represent
a large number of entities each with a very small interest --
fundamentally, it simply isn't cost effective for a rational potential
member of such a constituency to participate.  

For example, many restaraunts in my area have web sites; they spend far
more on their water and phone bills than they do on their
domain name, and as a general rule they simply don't concern themselves 
with the governance of the water or phone systems, much less their 
domain name.

> b. The same logic should be applied for large vs. small business. If the 
> vast majority of the (business) users of the DNS are small businesses,
> family businesses, or even individuals that Kent claims (probably
> rightfully so) are using the DNS for business, is the current BC really
> representative of the business interests?

Yes.  Organizations like the International Chamber of Commerce do
represent the interests of small businesses -- local chambers of
commerce typically have lots and lots of small businesses.  The
registrar and registry constituencies have singnificant portions of the
total class as members; the ISPC has members that are associations of
ISPs; the IPC has members that are associations of intellectual property
professionals.  By far the least representative of its class as a
constituency is the NCC -- it has a very small number of specific
non-profit organizations, and a large portion of them are concerned with
a restricted set of "civil society" issues.  And the non-constituency 
members of the GA are even less representative of any particular class. 

> To be clear, I don't have any complaint to the 
> current BC, I am strictly an individual, non-commercial user (the kind of 
> people that are not supposed to talk to the driver), and for me BC can do 
> what it wants, but I don't understand why the reasonment is applied in two 
> different ways when the ratio analysed is business vs. non-business, and 
> when the ratio is large vs. small/family/individual.

I'm sorry, I can't figure out your point here.  The BC is open to small
businesses; if they joined in any number they would be the majority of
the members (and maybe big business would be complaining that they don't
have sufficient representation).  But, for the reasons I outlined above,
they don't bother to join.  If we had a separate small business
constituency they still wouldn't join.  If we had an individuals
constituency I predict that it would have mainly familiar faces
as members.

- -- 
Kent Crispin                               "Be good, and you will be
[email-masked]                          lonesome."  -- Mark Twain

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 25 May 2002 16:45:51 -0400
From: "James Love" <[email-masked]>
Subject: Re: [ga] The Real World

Kent, what is the basis for having the ICANN board of directors elect the
ICANN board of directors?  Is it that they can't trust anyone but themselves
to elect the right people?  Jamie

- ----- Original Message -----
From: "Kent Crispin" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, May 25, 2002 3:04 PM
Subject: Re: [ga] The Real World

: On Fri, May 24, 2002 at 04:05:14PM +0000, Roberto Gaetano wrote:
: > Kent Crispin wrote:
: >
: > >
: > >*Any* representation scheme that gave equal weight to the various users
: > >of the domain name system would end up with business getting an
: > >overwhelming majority of the votes.
: > >
: >
: > I am not so sure, because I confess that I don't have hard facts in
: > support/denial of either position, but may I note few simple things.
: >
: > a. Having the majority of the votes is one thing, not allowing an
important
: > stateholder to have any vote is a different one. The fact is that the
: > non-commercial individual users not only do not threat the consistent
: > majority of the business, but are even precluded from having a
constituency
: > and a vote.
:
: You are mixing two things: the idea of representation of the interest of
: individuals, and the idea of an individuals constituency as a practical
: construct.  There is very wide support for the former, in ICANN, and in
: the constituencies.
:
: However, there is much less support for the latter, and for good reason
: -- the various activities in that area have been essentially incoherent,
: and dominated, not by the actual interests of individuals as they
: pertain to the domain name system, but rather by the interests of
: zealots and would-be demagogues, advocates of generalized internet
: democracy, speculators, alt-root proponents, kooks, and other vocal
special
: interests that are in fact a vanishingly small proportion of the real
: individual users of the Interenet/DNS.
:
: That is, those who oppose such a constituency oppose it because all
: *practical* experience indicates that not only would such a constituency
: fail to represent the interests it proports to represent, but it
: would be essentially be an insane playground for kooks.  This is in
: almost all cases a good-faith concern about a very real problem.  It is
: one thing to have kooks yelling at you; it is a totally different thing
: to put them in the cockpit and let them fly the plane.
:
: But, indeed there are hundreds of thousands of individual domain name
: registrants, and millions of individual users of the DNS.  To date there
: has not been a creditable effort to form a constituency that really
: supports these interests, and there are fundamental economic/social
: forces that work very strongly against the formation of such a
: constituency.  These same forces work against the formation of a small
: business constituency, or indeed any constituency intended to represent
: a large number of entities each with a very small interest --
: fundamentally, it simply isn't cost effective for a rational potential
: member of such a constituency to participate.
:
: For example, many restaraunts in my area have web sites; they spend far
: more on their water and phone bills than they do on their
: domain name, and as a general rule they simply don't concern themselves
: with the governance of the water or phone systems, much less their
: domain name.
:
:
: > b. The same logic should be applied for large vs. small business. If the
: > vast majority of the (business) users of the DNS are small businesses,
: > family businesses, or even individuals that Kent claims (probably
: > rightfully so) are using the DNS for business, is the current BC really
: > representative of the business interests?
:
: Yes.  Organizations like the International Chamber of Commerce do
: represent the interests of small businesses -- local chambers of
: commerce typically have lots and lots of small businesses.  The
: registrar and registry constituencies have singnificant portions of the
: total class as members; the ISPC has members that are associations of
: ISPs; the IPC has members that are associations of intellectual property
: professionals.  By far the least representative of its class as a
: constituency is the NCC -- it has a very small number of specific
: non-profit organizations, and a large portion of them are concerned with
: a restricted set of "civil society" issues.  And the non-constituency
: members of the GA are even less representative of any particular class.
:
: > To be clear, I don't have any complaint to the
: > current BC, I am strictly an individual, non-commercial user (the kind
of
: > people that are not supposed to talk to the driver), and for me BC can
do
: > what it wants, but I don't understand why the reasonment is applied in
two
: > different ways when the ratio analysed is business vs. non-business, and
: > when the ratio is large vs. small/family/individual.
:
: I'm sorry, I can't figure out your point here.  The BC is open to small
: businesses; if they joined in any number they would be the majority of
: the members (and maybe big business would be complaining that they don't
: have sufficient representation).  But, for the reasons I outlined above,
: they don't bother to join.  If we had a separate small business
: constituency they still wouldn't join.  If we had an individuals
: constituency I predict that it would have mainly familiar faces
: as members.
:
: --
: Kent Crispin                               "Be good, and you will be
: [email-masked]                          lonesome."  -- Mark Twain
:
: --
: This message was passed to you via the [email-masked] list.
: Send mail to [email-masked] to unsubscribe
: ("unsubscribe ga" in the body of the message).
: Archives at http://www.dnso.org/archives.html
:
:
:

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 25 May 2002 14:41:59 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] The Real World

James Love wrote:

>Kent, what is the basis for having the ICANN board of directors elect the
>ICANN board of directors?  Is it that they can't trust anyone but themselves
>to elect the right people?  Jamie
>
Jamie and all:

It's called kingship, by divine right. I believe it also has 
primogeniture, by way of which
dozens of years from now, the oldest male child of any current board 
director, or
descendent thereof, would be a director, running the Internet lives of 
the descendents
of all us current serfs.

Bill Lovell

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 25 May 2002 17:44:24 -0400
From: "James Love" <[email-masked]>
Subject: Re: [ga] consensus on methods to select board members

- ----- Original Message -----
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
To: "James Love" <[email-masked]>
Cc: "General assembly list" <[email-masked]>
Sent: Saturday, May 25, 2002 11:15 AM
Subject: Re: [ga] consensus on methods to select board members

: I do think that the acid test of any 'reform' proposal is whether someone
: like Karl or Andy could possibly be selected.  These are highly competent
: people selected by a vote of a determined and informed community.  If the
: new selection procedure is one that insures that there is no reasonable
: possibility that such an ICANN critic could be selected, then we know it's
: rigged and want no part of it.

  How would you put that in terms of a resolution for the GA?

Jamie

:
: On Sat, 25 May 2002, James Love wrote:
:
: > One of the major issues on the current ICANN reform effort concerns the
: > decision about how ICANN will select its board members.  There is one
issue
: > that seems ripe for seeking a consensus on the GA, and that concerns the
: > narrow issue of whether or not the ICANN board will somehow be able to
: > accept or reject "nominations" to its board, or even more important,
should
: > the ICANN board be permitted to elect its own board members.  Some board
: > members, such as Linda Wilson, seem to think that the ICANN board
selection
: > mechanisms should be similiar to that of a Univeristy or private
: > corporation, that essentially chooses its own board members.   Even if
there
: > is not agreement on the specific method of election of board members,
the GA
: > should express opposition to the notion advanced by the staff and BOD
that
: > the BOD itself should be the elector of board members.   If the BOD is
the
: > elector of board members, there will be no chance that anyone ciritical
of
: > the board policies or actions will ever be elected to the board.  I
would
: > like to see a debate and a proposal for a resolution on this narrow
: > question.
: > Jamie
: >
: >
: > Wilson on Q 28
: > "I think that the Board should individually elect new members to the
Board
: > .....i.e. the NomCom should present its slate, and the Board should be
free
: > to decline to accept any or all. This is a safeguard for the
: > NomCom....giving it full incentive to find nominees that can win the
vote of
: > the Board, and taking advantage of the knowledge that the Board members
have
: > of the individuals involved and their suitablitity for the challenges of
: > Board membership.
: > The probability of the Board's declining to seat a NomCom nominee is
small,
: > especially if the NomCom is formed with representation from the Board.
: > Allowing acceptance or rejection on an individual basis also removes the
: > timing difficulty of rejecting the whole slate which would be the
Board's
: > only choice if an unsuitable candidate were proposed. "
: >
: >
: > --------------------------------
: > James Love mailto:[email-masked]
: > http://www.cptech.org +1.202.387.8030 mobile +1.202.361.3040
: >
: >
: > --
: > This message was passed to you via the [email-masked] list.
: > Send mail to [email-masked] to unsubscribe
: > ("unsubscribe ga-full" in the body of the message).
: > Archives at http://www.dnso.org/archives.html
: >
: >
:
: --
: Please visit http://www.icannwatch.org
: A. Michael Froomkin   |    Professor of Law    |   [email-masked]
: U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
: +1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
:                         -->It's hot here.<--
:
:
:

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 25 May 2002 17:50:29 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] consensus on methods to select board members

Jamie and all assembly members,

  I think that both Stuart Lynn's approach and Linda Wilsons on Board
member determination/election or god forbid, selection are frankly
inappropriate and incompatible as they relate to the White Paper
and the MoU as a number of senators and congress persons as
well as the GAO have noted.

  Therefore our members and I as a GA member believe that
a motion from the GA properly crafted along with the already
decided Rebid motion which recently passed would help
to clarify and send notice to the DOC/NTIA as well as
congress and the GAO as to a broadly supported method
od dealing with this now revisited issue.

  Please also try not to forget that the ALSC and previous
At-Large "Studies" that have been conducted by ICANN
and other organizations as well as discussed in the DNSO,
have clearly shown that the majority of the Board should
be elected by the stakeholders/users...

James Love wrote:

> One of the major issues on the current ICANN reform effort concerns the
> decision about how ICANN will select its board members.  There is one issue
> that seems ripe for seeking a consensus on the GA, and that concerns the
> narrow issue of whether or not the ICANN board will somehow be able to
> accept or reject "nominations" to its board, or even more important, should
> the ICANN board be permitted to elect its own board members.  Some board
> members, such as Linda Wilson, seem to think that the ICANN board selection
> mechanisms should be similiar to that of a Univeristy or private
> corporation, that essentially chooses its own board members.   Even if there
> is not agreement on the specific method of election of board members, the GA
> should express opposition to the notion advanced by the staff and BOD that
> the BOD itself should be the elector of board members.   If the BOD is the
> elector of board members, there will be no chance that anyone ciritical of
> the board policies or actions will ever be elected to the board.  I would
> like to see a debate and a proposal for a resolution on this narrow
> question.
> Jamie
>
> Wilson on Q 28
> "I think that the Board should individually elect new members to the Board
> ....i.e. the NomCom should present its slate, and the Board should be free
> to decline to accept any or all. This is a safeguard for the
> NomCom....giving it full incentive to find nominees that can win the vote of
> the Board, and taking advantage of the knowledge that the Board members have
> of the individuals involved and their suitablitity for the challenges of
> Board membership.
> The probability of the Board's declining to seat a NomCom nominee is small,
> especially if the NomCom is formed with representation from the Board.
> Allowing acceptance or rejection on an individual basis also removes the
> timing difficulty of rejecting the whole slate which would be the Board's
> only choice if an unsuitable candidate were proposed. "
>
> --------------------------------
> James Love mailto:[email-masked]
> http://www.cptech.org +1.202.387.8030 mobile +1.202.361.3040
>
>

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 25 May 2002 23:58:25 +0200
From: jefsey <[email-masked]>
Subject: Re: [ga] The Real World

- --=======5CAD3AE=======
Content-Type: text/plain; x-avg-checked=avg-ok-8AE199D; charset=us-ascii; format=flowed
Content-Transfer-Encoding: 8bit

On 21:04 25/05/02, Kent Crispin said:
>I'm sorry, I can't figure out your point here.  The BC is open to small
>businesses; if they joined in any number they would be the majority of
>the members (and maybe big business would be complaining that they don't
>have sufficient representation).  But, for the reasons I outlined above,
>they don't bother to join.  If we had a separate small business
>constituency they still wouldn't join.  If we had an individuals
>constituency I predict that it would have mainly familiar faces
>as members.

Dear Kent,
I like when you are reasoning that way. You are probably right for 
everythng you say. But let try to imagine a slightly different environment. 
Let imagine that you have $45.000 (10% of the ALSC) and instead of the 
mission of reforming the ICANN etc. you are just asked to get at least 
2,000 individuals and 2,000 small businesses on board and to keep them 
active. Don't you hink you could imagine a few ways of doing it in using 
your ICANN central position? Do you think they all would be alt-root kooks 
(like me I suppose)? I guess not. Look at what Denise and you are atempting.
jfc

- --=======5CAD3AE=======
Content-Type: text/plain; charset=us-ascii; x-avg=cert; x-avg-checked=avg-ok-8AE199D
Content-Disposition: inline

- ---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.362 / Virus Database: 199 - Release Date: 07/05/02

- --=======5CAD3AE=======--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1230
*************************